
Foreman - Feature #33666

Optionally use ignoredisk in kickstart default partition template

10/08/2021 11:07 PM - Dave Thomas

Status: Closed   

Priority: Normal   

Assignee:    

Category: Templates   

Target version:    

Difficulty: trivial Fixed in Releases: 3.1.0

Triaged: No Found in Releases: 3.0.0

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8826

  

Description

Similar format to autopart, and only triggered if declared. To avoid all disks being formatted.

<% if host_param('ignoredisk_options') %>

ignoredisk <%= host_param('ignoredisk_options') %>

<% end %>

zerombr

clearpart --all --initlabel

autopart <%= host_param('autopart_options') %>

Associated revisions

Revision 5f5754e6 - 10/20/2021 12:00 PM - Dave Thomas 

fixes #33666 - add ignoredisk to kickstart default template

History

#1 - 10/08/2021 11:08 PM - The Foreman Bot

- Status changed from New to Ready For Testing

#2 - 10/20/2021 12:00 PM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#3 - 10/20/2021 01:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|5f5754e67107c871d26b5be68f72a4264a843adc.

#4 - 11/15/2021 04:24 PM - Amit Upadhye

- Category set to Templates
